class Chrono {

    static float run(Runnable thunk, int nbRuns){
        float start = System.nanoTime();
        for (int i=0; i<nbRuns; i++) thunk.run();
        float end = System.nanoTime();
        return (end-start) / nbRuns;
    }

    static float run(Runnable thunk){
        return run(thunk, 20);
    }

}